How to install ruby-highline on Debian 9 (Stretch)